Bug 860803 - web customers were created and no corresponding rhn org/grps exist
web customers were created and no corresponding rhn org/grps exist
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
AMS Backlog
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Application Maintenance and Support Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 14:32 EDT by Brooks
Modified: 2017-07-05 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:20:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Effected Org_ids and Account numbers (155 bytes, application/octet-stream)
2012-09-26 14:32 EDT, Brooks
no flags Details
Effected Org_ids and Account numbers (155 bytes, text/plain)
2012-09-27 13:52 EDT, David Spalding
no flags Details

  None (edit)
Description Brooks 2012-09-26 14:32:34 EDT
Created attachment 617717 [details]
Effected Org_ids and Account numbers

Description of problem:
Six old, old accounts (see attachment) do not have any users appearing within their corresponding Org which is creating a number of failures in the taskomatic log. We will need to write a SQL statement and create these groups by hand to fix the problem. 

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Every time

Steps to Reproduce:
Easiest way to see that these Orgs do not have users within them is to look up the corresponding account numbers in supportable.
  
Actual results:
No users will appear in the Web customer section of Supportable

Expected results:
Atleast one org admin should be in every account

Additional info:
This problem was reported in INC000000574026
Comment 1 Brooks 2012-09-26 14:33:37 EDT
US25980
Comment 2 David Spalding 2012-09-27 13:52:38 EDT
Created attachment 618222 [details]
Effected Org_ids and Account numbers
Comment 3 jay 2017-03-27 08:44:31 EDT
Most effortless approach to see that these Orgs don't have clients inside them is to look into the comparing account numbers in supportable. 

Real outcomes: 

No clients will show up in the Web client segment of Supportable 

Expected outcomes: 

At least one organization administrator ought to be in each record 
 
Regards,
http://writemypersonalstatement.net/
Comment 4 Thomas "Shea" DeAntonio 2017-07-05 11:20:08 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.